Subject: Re: bug#30591: Vinagre segmentation fault - and gdb cannot find symbols?

From: Sarah Morgensen <[email-masked]>
Date: Sun, 12 Sep 2021 17:43:46 -0700

Hi Chris,

Chris Marusich <[email-masked]> writes:

> The backtrace makes it look like maybe the segfault occurred in gtk-vnc,
> not vinagre itself, so I guess I'll need to customize more packages to
> build more debug outputs and try again...
>
> I'll keep poking at this as I get time.  If anyone has any tips, I'd
> really appreciate it.

I can't replicate this, and it's rather old, so I'm closing this.  It
looks like this may have been an issue with freerdp [0] which was since
fixed.

Please reopen if this is still an issue.  Thanks,

[0] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=898448

--
Sarah